<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<img class="img1" src="Path 4.svg" alt="">
<div class="root"></div>
<img class="img2" src="Path 4.1.svg" alt="">





</body>
</html>